body {text-align:Center;color:#000;font-family: Tahoma; font-size: 8pt;margin:0px;background:#503723; }
table{text-align:Center;}
A, A:visited{color:#000;text-decoration: none;}
A:hover{color:#503723;text-decoration: none;}
.page{float:Center;margin:0px;padding:0px;width:800px;background: url('images/7.jpg') no-repeat Top Center;}img{border:none}

.Avazak{width:800px;background:#d7cebf;}

.Footer{text-align:center;color:#000;width:800px;height:100px;font-family: Tahoma; font-size: 8pt;float:center;background: url('images/7-8.jpg') no-repeat bottom left;margin:0px 0 10px 0;padding:25px 0px 0 0px;}
.Footer a, .Footer a:visited {color:#000;text-decoration: none}
.Footer a:hover {color:#fff;text-decoration: none;font-size: 8pt}

.header{float: Center;margin:0px;padding:0px;width:800px;position:relative}
.header h1{height:30px;font-family: Arial;font-size:17pt;color:#000;font-weight:bold;text-align:Center;margin:40px 0px 0px 0px;}
.header .subtitle{height:15px;font-family: Tahoma;font-size: 8pt;color:#000;text-align:Center;margin:0px;margin:20px 0px 0 0px;}
.header .menu{text-align:Center;Padding:0;margin:222px 0px 30px 0;color:#fff;font-size:8pt;font-family: Tahoma;}
.header .menu a, .header .menu a:visited {Padding:0px 5px;color:#000;text-decoration: none;font-size:8pt;font-family: Tahoma;font-weight:bold;}
.header .menu a:hover {color:#fff;text-decoration: none;}

.sidebar{float: Right;width:200px;font-family: Tahoma; font-size: 8pt;text-align:Center;line-height:2em;background: url('images/7-5.jpg') repeat-Y Top Right;margin:0px 0px 0px 17px;padding:0}
.sidebar  h3{width:200px;margin:0px;font-family: Tahoma; font-size:8pt;font-weight:bold;text-align:Center;color:#000;background:url('images/7-7.jpg') no-repeat Top Right;padding:15px 0px 30px 0px;}
.sidebar .inputlogin{width:120px;}
.sidebar .submitlogin{width:50px;}
.FooterSid{width:200px;height:50px;background:url('images/7-6.jpg') no-repeat Bottom Right;margin:0px;padding:0px}
.Link{width:190px;margin:10px 5px 0px 0px;line-height:1.4em;text-align: Right;background: url('images/7-9.png') no-repeat Top Right;padding:0px 10px 0px 10px}
.About{color:#000000;line-height:1.5em;text-align: justify;padding-Right:7px;Padding-Left:7px}
.About img{text-align: Center;Padding-Top:3px;}

.bodyposts{float: Left;text-align: right;width:550px;margin:0px 10px 0px 17px;overflow:hidden}
.post{width:550px;padding:0px;text-align:right;background:url('images/7-3.jpg') repeat-Y Top Right;}
.Post a, .Post a:visited {color:#503723;text-decoration: none}
.Post a:hover {color:#000;text-decoration: none;}

.post .Title{height:70px;font-size: 9pt;margin:0px;font-family: Tahoma;font-weight:bold;color:#fff;background:url('images/7-2.jpg') no-repeat Top Right;padding:23px 80px 0px 0px;}
.post .Title a, .post .date a:visited {color:#000;text-decoration: none;}
.post .Title a:hover {color:#fff;text-decoration: none;font-size: 9pt;}

.post .Content{font-family: Tahoma;color:#000000; font-size: 9pt;line-height:1.5em;margin:0px;direction:rtl;padding:0px 10px 0px 10px;}
.post .date{height:100px;text-align: Right;width:550px;font-family: Tahoma;color:#503723;font-size: 8pt;background:url('images/7-4.jpg') no-repeat Bottom Right;margin:0px;padding:0px;}
.post .date a, .post .date a:visited {color:#000;text-decoration: none;}
.post .date a:hover {color:#503723;text-decoration: none;}

.post .r{float:right;text-align: Right;margin:0px;padding:23px 10px 0 0;}
.post .l{float:left;text-align: Right;margin:0px;padding:23px 0 0 20px;}


.number {direction:ltr;margin:15px;text-align:center;float:center;font-family:Tahoma;font-size:9pt;}
.number a{padding:6px;background:#503723;color:#fff;margin-right:2px;margin-left:2px;}
.number a:hover{padding:6px;background:#f4efeb;color:#000;margin-right:2px;margin-left:2px;}
.number .current{padding:6px;background:#f4efeb;color:#000;margin-right:2px;margin-left:2px;}

.custom{color:#000;margin:0px;text-align:Right;direction:rtl;overflow:hidden;}

form {margin:0px;padding:0px;}